function fnValidateSetupMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_EmployeeDataDropDownList', "Employee Data", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}